
/* ****************** 1칸 레이아웃  ****************** */

.layout_156621_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_156621_ > div:after {content:''; display:block; clear:both;}
.layout_156621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156621_{width:95%;}
}

@media \0screen{
	.layout_156621_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156623_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_156623_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156623_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156623_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156623_:before {content:'공백: 160px';}
}

@media (max-width:767px){
  .empty_line_156623_ {height:50px;}
}

 @media \0screen{
	.empty_line_156623_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156623_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_156624_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_156624_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_156624_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_156624_ p a {color:#525252; text-decoration:none;}
.text_156624_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_156624_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_156624_ p{width:90%; padding:0;}
  .text_156624_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_156624_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_156625_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156625_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156625_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156625_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156625_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156625_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156625_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156697_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156697_ > div:after {content:''; display:block; clear:both;}
.layout_156697_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156697_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156629_ p {
	display:block; margin:0; padding:80px 10px 50px; background:#3d3732;
	font-size:22px; font-weight:normal; color:#fff;  box-sizing:border-box; position:relative;
}
.textarea_156629_ p:before{content:''; display:block; width:1px; height:40px; background:#fff; margin:0 auto; position:absolute; top:0; left:0; right:0;}
.textarea_156629_ p b{font-weight:500; color:#ce823d;}
.textarea_156629_ p span{display:inline-block; margin-top:20px; font-size:17px; opacity:.8;}

@media (max-width:1023px){
  .textarea_156629_ p{font-size:20px;}
.textarea_156629_ p span{font-size:16px;}
}

@media (max-width:767px){
  .textarea_156629_ p{padding:60px 10px 30px; font-size:16px;}
.textarea_156629_ p span{font-size:15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_156648_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156648_ > div { background:#f5f5f5; padding:30px; box-sizing:border-box; border:1px solid #ddd; border-top:0;}
.layout_156648_ > div:after {content:''; display:block; clear:both;}
.layout_156648_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_156648_ > div > .container_1 {width:49%; margin-right:2%;}
.layout_156648_ > div > .container_2 {width:49%;}


@media (max-width:767px){
  .layout_156648_ > div {padding:15px;}
}

@media \0screen{
	.layout_156648_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_156631_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_156631_ * {box-sizing:border-box;}
.img_156631_ a {display:block; text-decoration:none;}
.img_156631_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_156649_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_156649_ * {box-sizing:border-box;}
.img_156649_ a {display:block; text-decoration:none;}
.img_156649_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156632_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156632_ > div:after {content:''; display:block; clear:both;}
.layout_156632_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
@media (max-width:1300px){
  .layout_156632_{width:95%;}
}
@media \0screen{
	.layout_156632_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156642_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156642_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156642_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156642_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156642_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156642_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156642_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156643_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_156643_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:50%; left:0; margin-top:-3px;}

@media (max-width:1023px){
  .textarea_156643_ p {font-size:18px;}
}
  
@media (max-width:767px){
  .textarea_156643_ p {font-size:16px;}
}

/* ****************** 표 2.0  ****************** */

.table_156641_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156641_ * {box-sizing:border-box;}
.table_156641_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156641_ td {height:50px; padding:15px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_156641_ td:first-child{border-left:0;}
.table_156641_ td b{font-weight:500; color:#ce823d;}

@media (max-width:767px){
  .table_156641_ td{padding:15px 10px;  font-size:15px !important;}
}
 
/* ****************** 공백  ****************** */

.empty_line_156644_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156644_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156644_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156644_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_156644_:before {content:'공백: 40px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156644_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_156644_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156645_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_156645_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:50%; left:0; margin-top:-3px;}

@media (max-width:1023px){
  .textarea_156645_ p {font-size:18px;}
}
  
@media (max-width:767px){
  .textarea_156645_ p {font-size:16px;}
}

/* ****************** 표 2.0  ****************** */

.table_156646_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156646_ * {box-sizing:border-box;}
.table_156646_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156646_ td {height:50px; padding:15px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_156646_ td:first-child{border-left:0;}
.table_156646_ td b{font-weight:500; color:#ce823d;}

@media (max-width:767px){
  .table_156646_ td{padding:15px 10px;  font-size:15px !important;}
  .table_156646_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_156639_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156639_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156639_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156639_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156639_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156639_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156639_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156633_ p {
	display:block; margin:0; padding:30px 0;
	font-size:16px; font-weight:normal; color:#2118a7; line-height:1.6em; position:relative; background:#f5f5f5;
}

@media (max-width:767px){
  .textarea_156633_ p{ font-size:15px ;}
}

/* ****************** 공백  ****************** */

.empty_line_156640_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_156640_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156640_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156640_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156640_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156640_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156640_:before {content:'공백: 120px';}
}
